/*     208725 : 타이틀 텍스트 + 링크      */
.title__208725__ {position:relative;font-size:0}
.title__208725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__208725__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__208725__.style_top p {padding-top:10px}
.title__208725__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__208725__.style_right p {padding-right:14px}
.title__208725__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__208725__.style_bottom p {padding-bottom:12px}
.title__208725__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__208725__.style_left p {padding-left:14px}
.title__208725__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__208725__.style_circle1 p {padding-left:18px}
.title__208725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__208725__.style_circle2 p {padding-left:18px}
.title__208725__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__208725__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__208725__ a:hover {color:#d00000}
.title__208725__.style_top a {top:10px}
.title__208725__.style_bottom a {bottom:12px}

.title__208725__ a.cross {width:20px;text-indent:-9999px}
.title__208725__ a.cross:before,
.title__208725__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__208725__ a.cross:before {width:2px;height:12px}
.title__208725__ a.cross:after {width:12px;height:2px}
.title__208725__ a.cross:hover:before,
.title__208725__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__208725__ p {font-size:20px}
	.title__208725__.style_top p:before {width:20px}
	.title__208725__.style_right p:before {height:20px}
	.title__208725__.style_bottom p:before {width:20px}
	.title__208725__.style_left p:before {height:20px}

	.title__208725__ a {height:20px}
	.title__208725__ a.cross {width:20px}
}

/*     206083 : 최근 게시글 - 목록형      */
.pm-board_list__206083__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__206083__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__206083__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__206083__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__206083__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__206083__ .comment {font-weight:normal;color:#888}
.pm-board_list__206083__ .new_icon {margin-left:5px}
.pm-board_list__206083__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__206083__.date_show ul li a {padding-right:80px}
.pm-board_list__206083__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__206083__ ul li a {line-height:45px}
}

/*     208179 : 이미지 리스트      */
.img_tile__208179__:after {content:''; display:block; clear:both;}
.img_tile__208179__ * {box-sizing:border-box;}
.img_tile__208179__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__208179__ .item:hover {top:-10px;}
.img_tile__208179__ .item a {display:block; text-decoration:none;}
.img_tile__208179__ .figure {display:block;}
.img_tile__208179__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__208179__ .caption {display:block; margin-top:10px;}
.img_tile__208179__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__208179__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__208179__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__208179__ .item {width:100%;}
.col_m_2__208179__ .item {width:50%;}
.col_m_3__208179__ .item {width:33.3333%;}
.col_m_4__208179__ .item {width:25%;}
.col_m_5__208179__ .item {width:20%;}
.col_m_6__208179__ .item {width:16.6666%;}

.col_m_1__208179__ .item,
.col_m_2__208179__ .item2n,
.col_m_3__208179__ .item3n,
.col_m_4__208179__ .item4n,
.col_m_5__208179__ .item5n,
.col_m_6__208179__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__208179__ .caption {margin-top:20px;}

	.text_sml__208179__ .caption > span.subject {font-size:14px;}
	.text_sml__208179__ .caption > span.content {font-size:13px;}
	.text_med__208179__ .caption > span.subject {font-size:16px;}
	.text_med__208179__ .caption > span.content {font-size:13px;}
	.text_big__208179__ .caption > span.subject {font-size:18px;}
	.text_big__208179__ .caption > span.content {font-size:13px;}

	.col_m_1__208179__ .item,
	.col_m_2__208179__ .item2n,
	.col_m_3__208179__ .item3n,
	.col_m_4__208179__ .item4n,
	.col_m_5__208179__ .item5n,
	.col_m_6__208179__ .item6n {clear:none;}

	.col_t_1__208179__ .item {width:100%;}
	.col_t_2__208179__ .item {width:50%;}
	.col_t_3__208179__ .item {width:33.3333%;}
	.col_t_4__208179__ .item {width:25%;}
	.col_t_5__208179__ .item {width:20%;}
	.col_t_6__208179__ .item {width:16.6666%;}

	.col_t_1__208179__ .item,
	.col_t_2__208179__ .item2n,
	.col_t_3__208179__ .item3n,
	.col_t_4__208179__ .item4n,
	.col_t_5__208179__ .item5n,
	.col_t_6__208179__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__208179__ .item,
	.col_t_2__208179__ .item2n,
	.col_t_3__208179__ .item3n,
	.col_t_4__208179__ .item4n,
	.col_t_5__208179__ .item5n,
	.col_t_6__208179__ .item6n {clear:none;}

	.col_pc_1__208179__ .item {width:100%;}
	.col_pc_2__208179__ .item {width:50%;}
	.col_pc_3__208179__ .item {width:33.3333%;}
	.col_pc_4__208179__ .item {width:25%;}
	.col_pc_5__208179__ .item {width:20%;}
	.col_pc_6__208179__ .item {width:16.6666%;}

	.col_pc_1__208179__ .item,
	.col_pc_2__208179__ .item2n,
	.col_pc_3__208179__ .item3n,
	.col_pc_4__208179__ .item4n,
	.col_pc_5__208179__ .item5n,
	.col_pc_6__208179__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__208179__ .caption > span.subject {min-height:58px;}
}

/*     208180 : 이미지 리스트      */
.img_tile__208180__:after {content:''; display:block; clear:both;}
.img_tile__208180__ * {box-sizing:border-box;}
.img_tile__208180__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__208180__ .item:hover {top:-10px;}
.img_tile__208180__ .item a {display:block; text-decoration:none;}
.img_tile__208180__ .figure {display:block;}
.img_tile__208180__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__208180__ .caption {display:block; margin-top:10px;}
.img_tile__208180__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__208180__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__208180__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__208180__ .item {width:100%;}
.col_m_2__208180__ .item {width:50%;}
.col_m_3__208180__ .item {width:33.3333%;}
.col_m_4__208180__ .item {width:25%;}
.col_m_5__208180__ .item {width:20%;}
.col_m_6__208180__ .item {width:16.6666%;}

.col_m_1__208180__ .item,
.col_m_2__208180__ .item2n,
.col_m_3__208180__ .item3n,
.col_m_4__208180__ .item4n,
.col_m_5__208180__ .item5n,
.col_m_6__208180__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__208180__ .caption {margin-top:20px;}

	.text_sml__208180__ .caption > span.subject {font-size:14px;}
	.text_sml__208180__ .caption > span.content {font-size:13px;}
	.text_med__208180__ .caption > span.subject {font-size:16px;}
	.text_med__208180__ .caption > span.content {font-size:13px;}
	.text_big__208180__ .caption > span.subject {font-size:18px;}
	.text_big__208180__ .caption > span.content {font-size:13px;}

	.col_m_1__208180__ .item,
	.col_m_2__208180__ .item2n,
	.col_m_3__208180__ .item3n,
	.col_m_4__208180__ .item4n,
	.col_m_5__208180__ .item5n,
	.col_m_6__208180__ .item6n {clear:none;}

	.col_t_1__208180__ .item {width:100%;}
	.col_t_2__208180__ .item {width:50%;}
	.col_t_3__208180__ .item {width:33.3333%;}
	.col_t_4__208180__ .item {width:25%;}
	.col_t_5__208180__ .item {width:20%;}
	.col_t_6__208180__ .item {width:16.6666%;}

	.col_t_1__208180__ .item,
	.col_t_2__208180__ .item2n,
	.col_t_3__208180__ .item3n,
	.col_t_4__208180__ .item4n,
	.col_t_5__208180__ .item5n,
	.col_t_6__208180__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__208180__ .item,
	.col_t_2__208180__ .item2n,
	.col_t_3__208180__ .item3n,
	.col_t_4__208180__ .item4n,
	.col_t_5__208180__ .item5n,
	.col_t_6__208180__ .item6n {clear:none;}

	.col_pc_1__208180__ .item {width:100%;}
	.col_pc_2__208180__ .item {width:50%;}
	.col_pc_3__208180__ .item {width:33.3333%;}
	.col_pc_4__208180__ .item {width:25%;}
	.col_pc_5__208180__ .item {width:20%;}
	.col_pc_6__208180__ .item {width:16.6666%;}

	.col_pc_1__208180__ .item,
	.col_pc_2__208180__ .item2n,
	.col_pc_3__208180__ .item3n,
	.col_pc_4__208180__ .item4n,
	.col_pc_5__208180__ .item5n,
	.col_pc_6__208180__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__208180__ .caption > span.subject {min-height:58px;}
}

